@media (max-width: 1730px){
    .about_group_area .about_group_flex .left_about_group,
    .about_group_area .about_group_flex .right_about_group{
        flex: 0 0 50%;
        max-width: 50%;
    }

    .about_group_area .about_group_flex .left_about_group .about_group_content .about_content_para{
        padding-right: 10vw;
    }
}

@media (min-width: 1480px){
    .content_container{
        /* max-width: 1366px; */
        max-width: 80%;
        margin: 0 auto;
    }

    .ipr_tech_banner_area h2{
        left: 10%;
    }

    .melting_machine{
        right: 15vw;
    }

    .black_vector_03{
        height: 1600px;
    }

    .banner_area .banner_wave{
        position: absolute;
        bottom: -280px;
        left: 0;
        width: 80vw;
    }

    .main_navbar{
        max-width: 90%;
        margin: 0 auto;
    }

    .about_main_area{
        padding: 330px 0 220px;
    }

    .dodhia_past_events{
        max-width: 90%;
        margin-left: auto;
    }

    .about_timeline_area .about_timeline_yr .owl-nav,
    .dodhia_past_events .owl-nav{
        width: 89%;
    }

}

@media (max-width: 1480px){
    .three_r_txt .bold_text_area h2:nth-child(2){
        text-align: unset;
        margin-left: 65px;
    }

    .about_main_area{
        padding: 19.571vw 0 11.458vw;
    }

    
    .plastic_recycle_text_area h2{
        font-size: 70px;
    }
}

@media (min-width: 1280px){
    .desktop_view_area{
        display: block;
    }

    .small_screen_view{
        display: none;
    }
}

@media (max-width: 1280px){
    .plastic_recycle_stepfour_area .step_four_img_area .washing_img_02{
        left: 0;
    }
    .inner_about_area .left_about_area .bold_text_area h2,
    .three_r_txt .bold_text_area h2 {
        font-size: 70px;
        line-height: 70px;
    }

    .inner_about_area .left_about_area .semibold_text_area h2,
    .three_r_txt .semibold_text_area h2{
        font-size: 50px;
        line-height: 50px;
    }

    .inner_about_area .left_about_area .semibold_text_area {
        position: absolute;
        top: 8%;
        left: 0;
        transform: unset;
    }

    .business_area_flex .business_col .business_box_content{
        padding: 25px 25px 40px;
    }

    .manufacturing_products_info .left_manufacture_prod .bold_txt{
        font-size: 75px;
    }

    .petopoly_txt p{
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3; /* number of lines to show */
                line-clamp: 3; 
        -webkit-box-orient: vertical;
    }

    .petopoly_txt .readmorebtn{
        display: block;
    }

    .title_dot::after{
        width: 15px;
        height: 15px;
    }

    .market_loction_world{
        padding: 30px 20px 20px;
    }

    .market_loction_world .american_market h2, .market_loction_world .middleeast_market h2, .market_loction_world .asian_market h2, .market_loction_world .europian_market h2, .market_loction_world .indian_market h2{
        padding-left: 28px;
        font-size: 22px;
        line-height: 26px;
    }

    .csr_grid{
        padding: 45px 0;
        margin: 0;
        margin-top: -6.511627906976744vh;
    }

    .contact_us_flex .left_details_area,
    .contact_us_flex .right_details_area{
        flex: 0 0 50%;
        max-width: 50%;
    }

    .latest_news_container .latest_news_flex .lastest_news_text,
    .latest_news_container .latest_news_flex .lastest_news_img,
    .career_info_area .career_info_flex .left_career_info,
    .career_info_area .career_info_flex .right_career_info{
        flex: 0 0 50%;
        max-width: 50%;
    }

    .career_info_area .career_info_flex .left_career_info{
        padding-right: 15px;
    }

    .latest_news_container .latest_news_flex .lastest_news_text .latest_news_date,
    .career_footer_thumbnail_area p,
    .research_development_flex .research_dev_top_section .middle_text_container p,
    .research_development_flex .research_dev_bottom_section .middle_text_container p,
    .main_footer_area .footer_column .footer_header h3,
    .our_recycling_products_flex .recycling_products_container .recycling_product_box .recycling_product_txt h2{
        font-size: 22px;
    }

    .latest_news_container .latest_news_flex .lastest_news_text .latest_news_heading,
    .research_development_flex .research_dev_top_section .middle_text_container h2,
    .research_development_flex .research_dev_bottom_section .middle_text_container h2{
        font-size: 32px;
        line-height: 38px;
    }

    .career_footer_thumbnail_area h2{
        font-size: 50px;
        line-height: 56px;
    }

    .career_footer_thumbnail_area .content_container{
        top: 8.186046511627907vh;
    }


    .career_footer_thumbnail_area {
        height: 55vh;
    }

    .career_footer_thumbnail_area img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .service_row .service_content h3,
    .innovate_flex .innovate_content h2,
    .page_header,
    .ipr_application_area .grid .right_product_desc .product_desc_panel h2,
.ipr_application_area_header{
        font-size: 40px;
        line-height: 44px;
    }

    .service_row .service_content{
        padding: 55px 90px 134px 400px;
    }
    .service_row:nth-child(2) .service_content{
        padding: 55px 400px 134px 90px;
    }

    .product_banner_area .product_banner_title span{
        font-size: 54px;
        line-height: 64px;
    }

    .product_banner_area .product_banner_title{
        font-size: 86px;
    }

    .grid .right_product_desc .product_desc_panel .left_area_info p.left_area_info_para{
        padding-left: 0;
    }

    .sectors_desc_panel .sectors_img_icon .sector_icon{
        width: 160px;
        top: 30px;
    }

    .recycling_certifications_flex{
        max-width: 100%;
    }

    .rigt_nanotech_banner h2{
        font-size: 76px;
        line-height: 64px;
    }

    .rigt_nanotech_banner h2 span{
        font-size: 54px;
    }

    .ipr_tech_banner_area h2{
        font-size: 56px;
        line-height: 66px;
    }

    .how_it_works_txt h3{
        font-size: 95px;
    }

    .how_it_works_txt h3 span{
        font-size: 54px;
    }

    .plastic_recycle_stepone_area .step_one_content p, .plastic_recycle_steptwo_area .step_two_content p, .plastic_recycle_stepthree_area .step_three_content p, .plastic_recycle_stepfour_area .step_four_content p, .plastic_recycle_stepfive_area .step_five_content p, .plastic_recycle_stepsix_area .step_six_content p{
        font-size: 28px;
        line-height: 46px;
    }

    .plastic_recycle_stepone_area .step_one_content h3, .plastic_recycle_steptwo_area .step_two_content h3, .plastic_recycle_stepthree_area .step_three_content h3, .plastic_recycle_stepfour_area .step_four_content h3, .plastic_recycle_stepfive_area .step_five_content h3, .plastic_recycle_stepsix_area .step_six_content h3{
        font-size: 100px;
    }

    .crushing_crystal{
        left: 33%;
    }
    
    
    .plastic_recycle_text_area h2{
        font-size: 60px;
    }
}

@media (min-width: 1000px){
    .left_chem_prod_carousel .owl-dots{
        display: none !important;
    }
}


@media (min-width: 992px){
    .desktop_view_textile_anim{
        display: block;
    }
}

@media(max-width: 991px){
    .small_devices_textile_banner{
        display: block;
    }
    .plastic_recycle_stepfour_area .step_four_img_area .washing_img_02{
        left: -5vw;
    }
    .crushing_crystal{
        left: 25%;
    }

    .plastic_recycle_stepone_area .step_one_content p, .plastic_recycle_steptwo_area .step_two_content p, .plastic_recycle_stepthree_area .step_three_content p, .plastic_recycle_stepfour_area .step_four_content p, .plastic_recycle_stepfive_area .step_five_content p, .plastic_recycle_stepsix_area .step_six_content p{
        font-size: 24px;
        line-height: 40px;
    }

    .plastic_recycle_stepone_area .step_one_content h3, .plastic_recycle_steptwo_area .step_two_content h3, .plastic_recycle_stepthree_area .step_three_content h3, .plastic_recycle_stepfour_area .step_four_content h3, .plastic_recycle_stepfive_area .step_five_content h3, .plastic_recycle_stepsix_area .step_six_content h3{
        font-size: 80px;
    }
    .petopoly_area{
        margin-left: unset;
        margin: 0 auto;
        margin-top: 50px;
    }

    .inner_about_area .left_about_area .bold_text_area h2 {
        font-size: 80px;
        line-height: 80px;
    }

    .inner_about_area .left_about_area .semibold_text_area h2{
        font-size: 55px;
        line-height: 55px;
    }

    .inner_about_area .left_about_area,
    .inner_about_area .right_about_area{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .inner_about_area .right_about_area{
        padding-top: 5vw;
    }

    .font-18{
        font-size: 16px;
    }

    .font-14{
        font-size: 12px;
    }

    .font-32{
        font-size: 26px;
    }

    .inner_about_area .right_about_area .about_area_content .para,
    .awards_area .presentation_txt p,
    .textile_stat_area .textile_stat_para,
    .textile_stat_flex .textile_stat .textile_stat_txt h3,
    .market_loction_world .american_market h2, .market_loction_world .middleeast_market h2, .market_loction_world .asian_market h2, .market_loction_world .europian_market h2, .market_loction_world .indian_market h2,
    .team_member_grid .team_member_container .team_member_box .team_member_content h3,
    .help_form_floating .help_form_heading span,
    .help_form_floating .help_form_heading svg,
    .contact_us_flex .left_details_area p,
    .call_email_area a,
    .latest_news_container .latest_news_flex .lastest_news_text .latest_news_date,
    .news_grid .new_column .news_box .new_content .news_date,
    .news_grid .new_column .news_box .new_content .news_text,
    .dodhia_event_left h3,
    .dodhia_event_left ul li p span:nth-child(1),
    .career_footer_thumbnail_area p,
    .chemical_intro_area p,
    .research_development_flex .research_dev_top_section .top_sec_para p:nth-child(1),
    .research_development_flex .research_dev_bottom_section .top_sec_para p:nth-child(1),
    .research_development_flex .research_dev_top_section .middle_text_container p,
    .research_development_flex .research_dev_bottom_section .middle_text_container p,
    .main_footer_area .footer_column .footer_header h3,
    .our_recycling_products_flex .recycling_products_container .recycling_product_box .recycling_product_txt h2,
    .certfication_line,
    .nanotech_intro_area p,
    .nanotech_intro_area ul li{
        font-size: 20px;
        line-height: 25px;
    }

    .business_area_flex .business_col .business_box_content .business_box_content_head h3{
        line-height: 32px;
    }

    .inner_about_area .right_about_area .about_area_content .secondary_para,
    .business_area_flex .business_col .business_box_content .business_box_content_head p, .business_area_flex .business_col .business_box_content .business_box_content_body p{
        line-height: 20px;
    }

    .business_area_flex .business_col .business_box_content{
        padding: 20px;
    }

    .our_business_area .sec_header .title,
    .sec_header .title,
    .nanotech_intro_area h2{
        font-size: 40px;
        line-height: 47px;
    }

    .our_business_area .sec_header .yarn_ball{
        left: -2.865vw;
    }

    .left_manufacture_prod .item .manufacture_prod_item .manufacture_prod_texting h3{
        font-size: 18px;
        line-height: 20px;
    }

    .market_loction_world{
        flex-wrap: wrap;
    }

    .market_loction_world .american_market,
    .market_loction_world .europian_market,
    .market_loction_world .middleeast_market, .market_loction_world .asian_market{
        flex: 0 0 25%;
        max-width: 25%;
        margin-bottom: 20px;
    }

    .about_group_area .about_group_flex .left_about_group .about_group_content .heading{
        font-size: 50px;
    }

    .about_group_area .about_group_flex .left_about_group .about_group_content .sub_heading{
        font-size: 20px;
        line-height: 26px;
    }

    .team_member_grid .team_member_container{
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .awards_accrediation_flex .award_accrediation_box{
        flex: 0 0 30%;
        max-width: 30%;
    }

    .csr_grid .csr_container{
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 20px;
    }

    .csr_grid .csr_container:nth-child(2){
        border-right: none;
    }

    .help_form_floating{
        bottom: -712px;
    }

    
    .contact_us_flex .left_details_area{
        padding-right: 35px;
    }

    .contact_us_flex .left_details_area h2{
        font-size: 36px;
        line-height: 50px;
    }

    .latest_news_container .latest_news_flex .lastest_news_text .latest_news_heading{
        font-size: 28px;
        line-height: 34px;
        padding-right: 15px;
    }

    .news_grid .new_column{
        flex: 0 0 50%;
        max-width: 50%;
    }

    .research_development_flex .research_dev_top_section .middle_text_container,
    .research_development_flex .research_dev_bottom_section .middle_text_container{
        position: absolute;
        flex: 0 0 100%;
        max-width: 100%;
        padding-top: 0;
    }

    .research_development_flex .research_dev_top_section .top_sec_para, 
    .research_development_flex .research_dev_bottom_section .top_sec_para, 
    .research_development_flex .research_dev_top_section .img_container, 
    .research_development_flex .research_dev_bottom_section .img_container{
        flex: 0 0 48%;
        max-width: 48%;
    }

    .research_development_flex .research_dev_top_section .img_container, 
    .research_development_flex .research_dev_bottom_section .img_container{
        margin-top: 130px;
    }

    .research_development_flex .research_dev_top_section .top_sec_para, 
    .research_development_flex .research_dev_bottom_section .top_sec_para {
        margin-top: 65px;
    }

    .research_development_flex .research_dev_bottom_section .middle_text_container{
        right: 0;
    }

    

    .research_development_flex .research_dev_top_section .middle_text_container p,
    .research_development_flex .research_dev_top_section .middle_text_container h2{
        text-align: left;
        width: 100%;
    }
    .research_development_flex .research_dev_bottom_section .middle_text_container p,
    .research_development_flex .research_dev_bottom_section .middle_text_container h2{
        text-align: right;
        width: 100%;
    }

    .research_development_flex .research_dev_top_section .middle_text_container h2,
    .research_development_flex .research_dev_bottom_section .middle_text_container h2{
        font-size: 26px;
        line-height: 32px;
    }

    .research_dev_dot_molecule{
        width: 80vw;
        top: 85% !important;
    }
    
    .service_row .service_img img{
        max-width: 70%;
    }

    .service_row .service_content{
        padding: 55px 50px 134px 290px;
    }
    .service_row:nth-child(2) .service_content{
        padding: 55px 290px 134px 50px;
    }

    .service_row .service_content h3,
    .innovate_flex .innovate_content h2
    .page_header,
    .ipr_application_area .grid .right_product_desc .product_desc_panel h2,
.ipr_application_area_header{
        font-size: 32px;
        line-height: 36px;
    }

    .service_row:nth-child(2) .service_img{
        text-align: right;
    }

    .grid .right_product_desc .product_desc_panel.active{
        flex-direction: column-reverse;
    }

    .grid .right_product_desc .product_desc_panel .right_area_img{
        margin-bottom: 25px;
    }

    .grid .right_product_desc .product_desc_panel .right_area_img img{
        right: unset;
        left: 45px;
        position: unset;
    }

    .grid .right_product_desc .product_desc_panel .left_area_info,
    .grid .right_product_desc .product_desc_panel .right_area_img {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .grid .right_product_desc .product_desc_panel{
        padding: 20px;
    }

    .product_banner_area .product_banner_title span{
        font-size: 46px;
        line-height: 56px;
    }

    .product_banner_area .product_banner_title{
        font-size: 72px;
    }
    
    .sectors_desc_panel .sectors_img_icon .sector_main_img{
        width: 100%;
    }

    .sectors_para{
        position: unset;
        width: 100%;
        padding: 20px;
    }

    .sectors_desc_panel .sectors_img_icon .sector_icon{
        max-width: 100px;
        top: 15px;
        right: 15px
    }

    .main_footer_flex .footer_col_container:nth-child(1),
    .main_footer_flex .footer_col_container:nth-child(4),
    .main_footer_flex .footer_col_container:nth-child(2),
    .main_footer_flex .footer_col_container:nth-child(3){
        flex: 0 0 25%;
        max-width: 25%;
        margin-bottom: 20px;
    }

    .main_footer_flex .footer_col_container:nth-child(5){
        flex: 0 0 100%;
        max-width: 100%;
    }

    .our_recycling_products_flex .recycling_products_container{
        flex: 0 0 50%;
        max-width: calc(50% - 0.521vw);
    }

    .right_navbar{
        display: none;
    }

    .hambuger_menu{
        display: block;
    }

    .plastic_recycling_banner .plastic_recycling_banner_content h2{
        font-size: 80px;
    }
    
    .plastic_recycling_banner .plastic_recycling_banner_content h2 span{
        font-size: 100px;
    }

    .process_content p{
        font-size: 42px;
    }

    .process_content p span{
        font-size: 62px;
    }

    .step,
.step_para{
    font-size: 20px;
    line-height: 28px;
}



.step_heading{
    font-size: 54px;
    line-height: 84px;
}

.map_market_btn .open_txt{
    font-size: 16px;
}

.open_market_list{
    height: 30px;
    width: 30px;
}

.open_market_list svg{
    font-size: 28px;
}

.rigt_nanotech_banner h2{
    font-size: 56px;
    line-height: 44px;
}

.rigt_nanotech_banner h2 span{
    font-size: 34px;
}

.ipr_tech_banner_area h2{
    font-size: 48px;
    line-height: 58px;
}

.ipr_tech_banner_area img{
    max-width: 100%;
}

.ipr_application_area .grid .right_product_desc .product_desc_panel,
    .ipr_application_area .grid .right_product_desc .product_desc_panel.active{
        flex-direction: unset !important;
    }
    
    .how_it_works_txt h3{
        font-size: 75px;
    }

    .how_it_works_txt h3 span{
        font-size: 44px;
    }

    marquee{
        font-size: 100px;
        line-height: 120px;
    }

    
    .plastic_recycle_text_area h2{
        font-size: 50px;
    }

    .csr_middle_content h2{
        font-size: 36px;
    }

    .csr_middle_content p b{
        font-size: 24px;
    }

}


@media (max-width: 767px){
    .homepage_stat_area .home_stat_box:not(:last-child) .home_stat_col{
        margin-bottom: 45px !important;
    }

    .inner_about_area .left_about_area .bold_text_area h2 {
        font-size: 50px;
        line-height: 50px;
    }

    .inner_about_area .left_about_area .semibold_text_area{
        top: 15%;
    }

    .inner_about_area .left_about_area .semibold_text_area h2 {
        font-size: 32px;
        line-height: 32px;
    }

    .inner_about_area .right_about_area .about_area_content .para,
    .awards_area .presentation_txt p,
    .textile_stat_area .textile_stat_para,
    .textile_stat_flex .textile_stat .textile_stat_txt h3,
    .market_loction_world .american_market h2, .market_loction_world .middleeast_market h2, .market_loction_world .asian_market h2, .market_loction_world .europian_market h2, .market_loction_world .indian_market h2,
    .team_member_grid .team_member_container .team_member_box .team_member_content h3,
    .help_form_floating .help_form_heading span,
    .help_form_floating .help_form_heading svg,
    .contact_us_flex .left_details_area p,
    .call_email_area a,
    .latest_news_container .latest_news_flex .lastest_news_text .latest_news_date,
    .news_grid .new_column .news_box .new_content .news_date,
    .news_grid .new_column .news_box .new_content .news_text,
    .dodhia_event_left h3,
    .dodhia_event_left ul li p span:nth-child(1),
    .career_footer_thumbnail_area p,
    .chemical_intro_area p,
    .research_development_flex .research_dev_top_section .top_sec_para p:nth-child(1),
    .research_development_flex .research_dev_bottom_section .top_sec_para p:nth-child(1),
    .research_development_flex .research_dev_top_section .middle_text_container p,
    .research_development_flex .research_dev_bottom_section .middle_text_container p,
    .main_footer_area .footer_column .footer_header h3,
    .our_recycling_products_flex .recycling_products_container .recycling_product_box .recycling_product_txt h2,
    .certfication_line,
    .nanotech_intro_area p,
.nanotech_intro_area ul li {
        font-size: 18px;
        line-height: 22px;
    }

    .our_business_area .sec_header .title,
    .sec_header .title,
    .nanotech_intro_area h2{
        font-size: 32px;
        line-height: 39px;
    }

    .ptb-95{
        padding: 60px 0;
    }
    .sec_header .title br{
        display: none;
    }

    .manufacturing_products_info .left_manufacture_prod p{
        margin-bottom: 30px;
    }

    .left_manufacture_prod{
        margin-top: 70px;
    }

    .manufacturing_products_info .left_manufacture_prod .bold_txt{
        font-size: 65px;
    }

    .manufacturing_products_info{
        margin-top: 20px;
    }

    .petopoly_area{
        margin-top: 0;
        margin: 0;
    }

    .three_r_area > .content_container > .row > div:nth-child(2){
        margin: 60px 0;
    }

    .market_loction_world .american_market,
    .market_loction_world .europian_market,
    .market_loction_world .middleeast_market, .market_loction_world .asian_market{
        flex: 0 0 33.33%;
        max-width: 33.33%;
        margin-bottom: 20px;
    }

    .market_loction_world .indian_market{
        flex: 0 0 66%;
        max-width: 66%;
    }

    .market_loction_world.open_market_location{
        justify-content: flex-start;
    }

    .about_group_area .about_group_flex .left_about_group,
    .about_group_area .about_group_flex .right_about_group{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .about_group_area .about_group_flex .right_about_group{
        margin-top: 3.7209302325581395vh;
    }

    .about_timeline_area .about_timeline_yr .item p{
        font-size: 16px;
        line-height: 18px;
    }

    .about_timeline_area .about_timeline_yr .owl-nav{
        top: -6.5vh;
    }

    .team_member_grid .team_member_container{
        flex: 0 0 45%;
        max-width: 45%;
    }

    .help_form_floating .help_form_content h3{
        font-size: 32px;
        line-height: 40px;
    }

    .contact_us_flex .left_details_area,
    .contact_us_flex .right_details_area{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .contact_us_flex .left_details_area{
        padding-right: 0;
        padding-bottom: 40px;
    }

    .myContactForm .form_row .form_element{
        flex: 0 0 50%;
        max-width: calc(50% - 15px);
    }

    .latest_news_container .latest_news_flex{
        flex-direction: column-reverse;
    }

    .latest_news_container .latest_news_flex .lastest_news_text,
    .latest_news_container .latest_news_flex .lastest_news_img,
    .dodhia_event_left,
    .dodhia_event_right,
    .career_info_area .career_info_flex .left_career_info,
    .career_info_area .career_info_flex .right_career_info{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .career_info_area .career_info_flex .left_career_info{
        padding-right: 0;
        margin-bottom: 30px;
    }

    .latest_news_container .latest_news_flex .lastest_news_img{
        margin-bottom: 20px;
    }

    .contact_us_banner,
    .newsroom_banner,
    .newsroom_banner{
        height: 300px;
    }

    .contact_us_banner img,
    .newsroom_banner img,
    .newsroom_banner img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .latest_news_container .latest_news_flex .lastest_news_text .latest_news_heading {
        font-size: 24px;
        line-height: 30px;
        padding-right: 0px;
    }

    .dodhia_past_events .item h3{
        left: 23px;
    }
    
    .dodhia_past_events .item p{
        left: 0px;
    }
    .dodhia_past_events .item p {
        width: 100%;
        padding: 9px;
        height: 50px;
        font-size: 16px;
        text-align: center;
    }
    .career_footer_thumbnail_area h2{
        font-size: 40px;
        line-height: 46px;
    }

    .research_development_flex .research_dev_top_section .top_sec_para, 
    .research_development_flex .research_dev_bottom_section .top_sec_para, 
    .research_development_flex .research_dev_top_section .img_container, 
    .research_development_flex .research_dev_bottom_section .img_container{
        flex: 0 0 100%;
        max-width: 100%;
    }


    .service_row .service_content{
        max-width: 100%;
    }

    .service_row .service_content{
        padding: 300px 30px 100px;
    }
    .service_row:nth-child(2) {
        flex-direction: column-reverse;
    }
    .service_row:nth-child(2) .service_content,
    .service_row .service_content{
        padding: 30px 15px;
    }

    .service_row .service_img{
        position: relative;
        top: 0;
        transform: unset;
    }

    .service_row .service_img img{
        max-width: 100%;
        width: 100%;
    }

    .service_row .service_content h3, .innovate_flex .innovate_content h2,
    .page_header{
        font-size: 26px;
        line-height: 30px;
    }

    .grid{
        flex-wrap: wrap;
    }

    .grid .left_product_list,
    .grid .right_product_desc{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .grid .left_product_list .menu{
        display: flex;
        justify-content: space-between;
        overflow-x: auto;
    }

    .grid .left_product_list .menu > div{
        flex: 0 0 60%;
        max-width: 60%;
    }

    .grid .left_product_list .menu > div:not(:last-child){
        margin-right: 10px;
    }

    .properties_heading,
    .grid .right_product_desc .product_desc_panel .left_area_info ul{
        padding-left: 0;
    }

    .product_banner_area .product_banner_title span br{
        display: none;
    }

    .product_banner_area .product_banner_title{
        padding: 0 15px;
    }

    .product_banner_area .product_banner_title span{
        font-size: 32px;
        line-height: 42px;
    }

    .chemical_product_banner,
    .product_banner_area{
        padding: 150px 0;
    }

    .naccs .menu div span{
        font-size: 16px;
        line-height: 18px;
    }
    
    .product_banner_area .product_banner_title{
        font-size: 60px;
    }

    .main_footer_flex .footer_col_container:nth-child(1),
    .main_footer_flex .footer_col_container:nth-child(4),
    .main_footer_flex .footer_col_container:nth-child(2),
    .main_footer_flex .footer_col_container:nth-child(3){
        flex: 0 0 50%;
        max-width: 50%;
    }

    .help_form_floating{
        bottom: -697px;
    }

    .recycling_certifications_flex div{
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .mobile_main_menu ul li a span{
        font-size: 54px;
        line-height: 75px;
    }
    .mobile_other_links a{
        font-size: 24px;
    }

    .plastic_recycling_banner .plastic_recycling_banner_content h2{
        font-size: 60px;
    }
    
    .plastic_recycling_banner .plastic_recycling_banner_content h2 span{
        font-size: 80px;
    }

    .plastic_recycling_banner .banner_symbol{
        width: 150px;
        height: 150px;
    }

    .plastic_recycling_banner .banner_bottle{
        width: unset;
        height: unset;
        max-width: 45%;
        bottom: -35vh;
    }

    .how_it_works_area .how_it_works_content .black_vector_01{
        object-fit: cover;
        object-position: right;
    }

    .how_it_works_txt h3 span{
        font-size: 32px;
    }

    .how_it_works_txt h3{
        font-size: 50px;
    }

    .how_it_works_txt .scroll_btn span{
        font-size: 14px;
    }

    .how_it_works_txt .scroll_btn svg{
        width: 20px;
        height: 20px;
    }

    
    .plastic_recycle_text_area h2{
        font-size: 40px;
    }

    .plastic_recycle_para{
        font-size: 18px;
        line-height: 26px;
    }

    .plastic_recycle_stepone_area .step_one_content h3,
    .plastic_recycle_steptwo_area .step_two_content h3,
    .plastic_recycle_stepthree_area .step_three_content h3,
    .plastic_recycle_stepfour_area .step_four_content h3,
    .plastic_recycle_stepfive_area .step_five_content h3,
    .plastic_recycle_stepsix_area .step_six_content h3{
        font-size: 55px;
    }

    .plastic_recycle_stepone_area .step_one_content p,
    .plastic_recycle_steptwo_area .step_two_content p,
    .plastic_recycle_stepthree_area .step_three_content p,
    .plastic_recycle_stepfour_area .step_four_content p,
    .plastic_recycle_stepfive_area .step_five_content p,
    .plastic_recycle_stepsix_area .step_six_content p{
        font-size: 20px;
        line-height: 30px;
    }

   

    .font-75{
        font-size: 65px;
        line-height: normal;
    }
    
    .font-85{
        font-size: 75px;
        line-height: normal;
    }

    .small_recycle_banner img{
        width: 120px;
        height: 120px;
    }

    .small_recycle_bottle{
        max-width: 200px;
        top: -100px;
    }

    .process_content p{
        font-size: 32px;
    }

    .process_content p span{
        font-size: 52px;
    }

    .step,
    .step_para{
        font-size: 18px;
        line-height: 28px;
    }
    
    
    
    .step_heading{
        font-size: 44px;
        line-height: 74px;
    }

    .main_navbar .left_navbar .logo_area img {
        display: block;
        max-width: 70px;
    }

    .map_market_btn .open_txt{
        font-size: 14px;
    }
    
    .open_market_list{
        height: 24px;
        width: 24px;
    }
    
    .open_market_list svg{
        font-size: 20px;
    }

    .line_one_img,
    .line_two_img{
        width: 15.5vw;
        height: 15.5vw;
    }

    .line_one_img,
    .line_two_img{
        bottom: -12vw;
    }

    .line_one_first_img{
        left: 1vw;
        bottom: -4.5vw;
    }

    .line_one_fourth_img{
        right: 1vw;
        bottom: -4.5vw;
    }

    .line_one_second_img{
        left: 25vw;
    }

    .line_one_third_img{
        right: 25vw;
    }

    .line_two_first_img,
    .line_two_fourth_img{
        bottom: -4vw;
    }

    .line_two_first_img{
        left: 1vw;
    }

    .line_two_fourth_img{
        right: 1vw;
    }

    .svglineformation.svglineformationtwo{
        top: 80%;
    }
    
    .chemical_banner_middle_img{
        max-width: 90%;
    }

    .left_nanotech_banner,
    .rigt_nanotech_banner{
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
    }

    .left_nanotech_banner{
        margin-bottom: 50px;
    }

    .ipr_tech_banner_area h2{
        font-size: 40px;
        line-height: 50px;
        text-align: center;
        left: 0;
        padding: 0 15px;
    }

    .ipr_application_area .grid .right_product_desc .product_desc_panel{
        padding: 30px 0;
    }

    .crushing_wheel_01{
        left: 46%;
    }
    
    .crushing_wheel_02{
        right: 46%;
    }

    .black_vector_02,
    .black_vector_03{
        height: 100vh;
    }

    .plastic_recycle_stepfour_area .step_four_img_area .washing_img_02{
        /* max-width: 100%; */
    }

    .crushing_crystal {
        max-width: 75%;
        top: 105%;
    }
}

@media (max-width: 600px){
    .sec_header .title br{
        display: none;
    }

    .textile_stat_area .textile_stat_para{
        text-align: left;
    }

    .business_area_flex .business_col .business_box_content{
        top: 70%;
    }

    .manufacturing_products_info .left_manufacture_prod .bold_txt{
        font-size: 45px;
    }

    .left_manufacture_prod .item .manufacture_prod_item .manufacture_prod_texting h3{
        font-size: 16px;
        line-height: 18px;
    }

    .owl-dots .owl-dot span{
        width: 10px !important;
        height: 10px !important;
        margin: 0 7px !important;
    }
    .market_loction_world .american_market,
    .market_loction_world .europian_market,
    .market_loction_world .middleeast_market, .market_loction_world .asian_market{
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 20px;
    }

    .market_loction_world .indian_market{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .team_member_grid .team_member_container{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .awards_accrediation_flex .award_accrediation_box{
        flex: 0 0 45%;
        max-width: 45%;
    }

    .csr_grid .csr_container{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .csr_grid .csr_container:nth-child(1),
    .csr_grid .csr_container:nth-child(3){
        border-right: none;
    }

    .help_form_floating{
        max-width: 100%;
    }

    .help_form_floating .help_form_content{
        padding: 40px 20px;
    }

    .help_form_floating .help_form_content h3{
        font-size: 23px;
        line-height: 30px;
    }

    .myContactForm .form_row{
        flex-wrap: wrap;
    }

    .myContactForm .form_row .form_element{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .contact_form_area .sec_header .title{
        margin-top: 25px;
    }

    .news_grid .new_column{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .latest_news_container .latest_news_flex .lastest_news_text .latest_news_para{
        padding-right: 0;
    }

    .dodhia_events_list{
        padding-top: 50px;
    }

    .career_footer_thumbnail_area .content_container{
        left: 5%;
    }

    .career_footer_thumbnail_area p{
        padding-right: 15px;
    }

    .career_footer_thumbnail_area p br{
        display: none;
    }

    .innovate_flex .innovate_img,
    .innovate_flex .innovate_content{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .innovate_flex .innovate_content{
        margin-top: 20px;
    }

    .grid .left_product_list .menu > div{
        flex: 0 0 80%;
        max-width: 80%;
    }

    .product_banner_area .product_banner_title{
        font-size: 50px;
    }

    .help_form_floating .help_form_heading span{
        font-size: 14px;
        padding-left: 15px;
    }

    .our_recycling_products_flex .recycling_products_container{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .recycling_certifications_flex div{
        flex: 0 0 50%;
        max-width: 50%;
    }

    .plastic_recycling_banner .plastic_recycling_banner_content h2{
        font-size: 45px;
    }
    
    .plastic_recycling_banner .plastic_recycling_banner_content h2 span{
        font-size: 65px;
    }

    .plastic_recycling_banner{
        padding: 300px 0 50px;
    }

    .plastic_recycling_banner .banner_symbol{
        width: 100px;
        height: 100px;
    }

    .font-75{
        font-size: 45px;
        line-height: normal;
    }
    
    .font-85{
        font-size: 62px;
        line-height: normal;
    }

    .small_recycle_banner img{
        width: 90px;
        height: 90px;
    }

    .small_recycle_banner{
        padding: 250px 0 150px;
    }

    .small_recycle_bottle{
        max-width: 150px;
        top: -100px;
    }

    .small_black_vector_01{
        height: 350px;
        width: 100%;
        object-fit: cover;
    }

    .process_content{
        padding: 0 10px;
    }

    .process_content p{
        font-size: 22px;
    }

    .process_content p span{
        font-size: 42px;
    }

    .recycle_process_three_content,
    .recycle_process_five_content{
        top: 20px;
    }

    .small_recycle_process_four{
        padding: 150px 0;
    }

    .rigt_nanotech_banner h2{
        font-size: 48px;
        line-height: 38px;
    }
    
    .rigt_nanotech_banner h2 span{
        font-size: 28px;
    }

    .ipr_tech_banner_area h2{
        font-size: 32px;
        line-height: 42px;
    }

    .how_it_works_txt h3 {
        font-size: 36px;
    }

    .how_it_works_txt h3 span{
        font-size: 20px;
    }

    .crushing_crystal{
        left: 22%;
    }

    .plastic_recycle_stepone_area .step_one_content p br,
    .plastic_recycle_steptwo_area .step_two_content p br,
    .plastic_recycle_stepthree_area .step_three_content p br,
    .plastic_recycle_stepfour_area .step_four_content p br,
    .plastic_recycle_stepfive_area .step_five_content p br,
    .plastic_recycle_stepsix_area .step_six_content p br{
        display: none;
    }

    .plastic_recycle_stepfour_area .step_four_img_area .washing_img_02{
        max-width: 450px;
        /* top: 35%; */
        top: 240px;
    }

    .step_four_crystal{
        max-width: 250px;
        top: 0;
    }

    .melting_machine{
        top: 40%
    }

    .reuse_bottle{
        top: 60%;
        max-width: 80px;
    }

    .reuse_bottle_02{
        left: calc(5vw + 80px);
    }
    
    .reuse_bottle_03{
        left: calc(6vw + 160px);
    }

    .marquee{
        font-size: 80px;
        line-height: 80px;
    }

    .bottle_sepration_04{
        max-width: 550px;
        bottom: -50px;
    }

    .desktop_reuse_bottle{
        display: none;
    }
    

    .mobile_reuse_bottle_area{
        display: block;
        position: absolute;
        top: 70%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        /* max-height: 100%; */
        display: flex;
        align-items: center;
        justify-content: space-around;

    }

    .mobile_reuse_bottle_area .mobile_reuse_bottle{
        max-width: 90px;
        opacity: 0;
    }

   #step_five{
    display: none;
   }
    
   .melting_machine_mobile{
    position: absolute;
    top: 40%;
    max-width: 300px;
    right: 15vw;
    display: block;
   }

   .black_vector_03_mobile{
    height: 100vh;
    position: absolute;
    z-index: -1;
    display: block;
   }

   #step_five_mobile{
    display: block;
   }

   
   .plastic_recycle_text_area h2{
    font-size: 32px;
}

.csr_middle_content h2{
    text-align: left;
    font-size: 26px;
    line-height: 36px;
}

.csr_middle_content h2::after{
    left: 0;
    transform: translateX(0);
    width: 30%;
}

.csr_middle_content p b{
    font-size: 18px;
    text-align: left;
}

.csr_middle_content p{
    text-align: justify;
}
}

@media (max-width: 480px){
    .mobile_main_menu ul li a span{
        font-size: 32px;
        line-height: 52px;
    }
    .mobile_other_links a{
        font-size: 16px;
    }

    .small_view_next_gen_fabric{
        margin-top: -6vh;
    }
}